--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::NoSuchConditionError
includes: []

instance_methods: []

name: NoSuchConditionError
superclass: StandardError
